Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-20175

Cannot clone using latest Git Client Plugin

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      Using latest version of Git Client Plugin (1.4.3) I am not able to clone github repository. Getting only Cannot connect to repository (401). Downgrading to 1.1.2 fixes this issue. Windows 2008 server + Tomcat7 + _netrc file.

        Attachments

          Issue Links

            Activity

            Hide
            cburroughs Chris Burroughs added a comment -

            I have this problem with .netrc files not working on linux as well.

            Show
            cburroughs Chris Burroughs added a comment - I have this problem with .netrc files not working on linux as well.
            Hide
            ndeloof Nicolas De Loof added a comment -

            .netrc support fixed in 1.4.4

            Show
            ndeloof Nicolas De Loof added a comment - .netrc support fixed in 1.4.4

              People

              Assignee:
              ndeloof Nicolas De Loof
              Reporter:
              jjanecek Jiri Janecek
              Votes:
              1 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: